<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- Modules/CosNaming.html -->
<!-- this view was generated by ModuleIndex -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - CosNaming Index</title>
<link href="../style.css" type="text/css" rel="stylesheet" />
</head>
<body class="ModuleIndex">
<b ><a href="CosNaming.html" >CosNaming</a> Index</b><script type="text/javascript"><!--
window.parent.frames["content"].location="../Scopes/CosNaming.html";
function go(index,detail) {
window.parent.frames["index"].location=index;
window.parent.frames["detail"].location=detail;
return false;}
--></script><br/>
<i >Interfaces</i><br/>
<a href="../Scopes/CosNaming/BindingIterator.html" target="content">BindingIterator</a><br/>
<a href="../Scopes/CosNaming/NamingContext.html" target="content">NamingContext</a><br/>
<br/>
<i >Structs</i><br/>
<a href="../Scopes/CosNaming/Binding.html" target="content">Binding</a><br/>
<a href="../Scopes/CosNaming/NameComponent.html" target="content">NameComponent</a><br/>

</body>
</html>
